ExtUtils::MM_Cygwin(3)

NAME
ExtUtils::MM_Cygwin - methods to override UN*X behaviour in ExtUtils::MakeMaker

SYNOPSIS
 use ExtUtils::MM_Cygwin; # Done internally by ExtUtils::MakeMaker if needed

DESCRIPTION
See ExtUtils::MM_Unix for a documentation of the methods provided there.

os_flavor (o)
    We're Unix and Cygwin.

cflags (o)
    if configured for dynamic loading, triggers #define EXT in EXTERN.h

replace_manpage_separator (o)
    replaces strings '::' with '.' in MAN*POD man page names

init_linker
    points to libperl.a